---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Personal/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libAddToSystemCLSearchOnLoad.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x0, symBinAddr: 0xF60, symSize: 0x48 }
  - { offsetInCU: 0x3F, offset: 0x3F, size: 0x8, addend: 0x0, symName: _jvmti, symObjAddr: 0xB758, symBinAddr: 0x1000, symSize: 0x0 }
  - { offsetInCU: 0x5849, offset: 0x5849, size: 0x8, addend: 0x0, symName: _Agent_OnLoad, symObjAddr: 0x0, symBinAddr: 0xF60, symSize: 0x48 }
...
